<?php

namespace App\Repositories\Webprofile\Zh;

use App\Models\Webprofile\Zh\Menu;
use App\Repositories\Repository;

class MenuRepository extends Repository
{
    public function __construct(Menu $model)
    {
        $this->model = $model;
    }

    public function get()
    {
    }

    public function paginate()
    {
    }
}
